/* ============================================================================
#  (c) magic moving pixel s.a., Luxembourg
# -----------------------------------------------------------------------------
#  Filename    : GradientMenuColor.css
#  Project     : 751 - demenz
===============================================================================*/

div.content-box .container .content .nav-content .nav-li:nth-child(1) .nav-menu-point {
	background-color: rgb(253,172,64);
}
div.content-box .container .content .nav-content .nav-li:nth-child(2) .nav-menu-point {
	background-color: rgb(251,155,61);
}
div.content-box .container .content .nav-content .nav-li:nth-child(3) .nav-menu-point {
	background-color: rgb(247,123,55);
}
div.content-box .container .content .nav-content .nav-li:nth-child(4) .nav-menu-point {
	background-color: rgb(229,105,57);
}
div.content-box .container .content .nav-content .nav-li:nth-child(5) .nav-menu-point {
	background-color: rgb(194,71,45);
}
div.content-box .container .content .nav-content .nav-li:nth-child(6) .nav-menu-point {
	background-color: rgb(179,65,44);
}